TIZEN_IMPORT_PAGE1_DESCRIPTION=Select a root directory or archive file to search for existing Tizen projects
TIZEN_IMPORT_PAGE1_SELECT_TITLE=Select Directory / File
TIZEN_IMPORT_PAGE1_SELECT_ROOT_DIR=Root directory
TIZEN_IMPORT_PAGE1_SELECT_ARCHIVE_FILE=Archive file

TIZEN_IMPORT_PAGE1_LOCATION_TITLE=Location
TIZEN_IMPORT_PAGE1_LOCATION_BUTTON=Browse

TIZEN_IMPORT_PAGE2_DESCRIPTION=Select projects to import
TIZEN_IMPORT_PAGE2_TABLE_TITLE=Project list
TIZEN_WIZARD_TABLE_COL_NAME=Name
TIZEN_WIZARD_TABLE_COL_LOCATION=Location
TIZEN_WIZARD_TABLE_COL_PROFILE=Profile
TIZEN_WIZARD_TABLE_COL_VERSION=Version

TIZEN_IMPORT_PAGE2_MORE_TITLE=More
TIZEN_IMPORT_PAGE2_MORE_OPTIONS=Options
TIZEN_IMPORT_PAGE2_MORE_OPTIONS_SEARCH=Search for nested projects
TIZEN_IMPORT_PAGE2_MORE_OPTIONS_COPY=Copy projects into workspace
TIZEN_IMPORT_PAGE2_MORE_WORKING_SETS=Working sets
TIZEN_IMPORT_PAGE2_MORE_ADD_TO_WORKING_SET=Add project to working sets
TIZEN_IMPORT_PAGE2_MORE_ADD_TO_WORKING_SET_BUTTON=Select

TIZEN_WIZARD_TITLE=Tizen Import Wizard
TIZEN_SELECT_LOCATION=Select Location Page

TIZEN_CONVERT_TITLE=Tizen Convert Wizard
TIZEN_CONVERT_DESCRIPTION=Change the platform type and version of the selected projects to convert
TIZEN_CONVERT_SELECT=Selected Projects

TIZEN_WARNING_PROFILE=Not installed profile. Select installed profile using Profile combo.
TIZEN_WARNING_VERSION=Not installed version. Select installed version using Version combo.
TIZEN_WARNING_NAME=Project name already exists.